$Revision: 1.2 $
$Date: 2005/08/24 13:24:31 $

# Parameters

## `setvars` (integer)

Turn off to disable setting environment variables for executed commands.

Default value is 1.

### Set "setvars" parameter

    ...
    modparam("exec", "setvars", 1)
    ...

## `exec_timer` (UNUSED, placeholder only) (integer)

Specifies the longest time a program is allowed to execute. If the time is exceeded, the program is killed.

Default value is 0.

### Set "setvars" parameter

    ...
    modparam("exec", "setvars", 1)
    ...